### Method

# EvinceView PrintOperation set_job_name

#### Declaration [src]

    void
    ev_print_operation_set_job_name (
      EvPrintOperation* op,
      const gchar* job_name
    )

#### Description

No description available.

#### Parameters

`job_name`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.